www.fltk.net > 配置ApAChE和php,修改ApAChE的配置文件时,添加Lo...

配置ApAChE和php,修改ApAChE的配置文件时,添加Lo...

不用看了,你这个是apache和php的问题,可能原因有以下几个,1你下载的php有问题,windows系统下需要下载nts版,非线程安全,2你的apache版本太低,不支持2.4.ll的获取,3php5apache2_4.dll获取失败,这个需要根据你的电脑的windows版本看了,有...

Apache服务器任何点改动都可能导致它无法使用。 原因一:80端口占用例如IIS 原因二:软件冲突装了某些软件会使apache无法启动如Dr.com 你打开网络连接->TcpIp属性->高级->WINS标签 把netbios的lmhosts对勾去掉,禁用tcp/ip的netbios. 然后再启动...

mod_mem_cache.so这个模块不能加载,可以修改/etc/httpd/conf/httpd.conf 注释掉这一行,然后再重启httpd服务

报错信息很清楚了啊 D:/Program Files/Apache2.2/conf/httpd.conf 第129行 语法错误 D:/Program Files/php/php5apache2_2.dll 无法载入该文件;该文件不存在或者文件损坏了

终于可以了,先 :yum install libXpm-devel在查询他的安装位置:#rpm -ql libXpm-devel/usr/bin/cxpm/usr/bin/sxpm/usr/include/X11/xpm.h/usr/lib/libXpm.so/usr/lib/pkgconfig/xpm.pc/usr/share/man/man1/cxpm.1.gz/usr/share/man/man1/sxpm....

解决方法 root@woyoo php]# mkdir /app/mysql/include/mysql [root@woyoo php]# ln -s /app/mysql/include/* /app/mysql/include/mysql [root@woyoo php]# make ZEND_EXTRA_LIBS='-liconv' 更多问题到问题求助专区http://bbs.houdunwang.com/

建议你卸载后,安装 apache, 我个人觉得apache 在本地调试PHP程序好用点

新手在不会编译的情况下可以yum 1、安装PHP5yum install php根据提示输入Y直到安装完成2、安装PHP组件,使 PHP5 支持 MySQLyum install php-mysql php-gd libjpeg* php-imap php-ldap php-odbc php-pear php-xml php-xmlrpc php-mbstring php-mc...

问题:在手动编译安装mysql的过程中.发生错误如下: configure: error: No curses/termcap library found 在网上找了很多的解决办法,发现以下这个正解,放上以备查用 解决方法:安装 ncurses-devel-5.5-24.20060715.i386.rpm OK! 注意版本问题,也许...

http://www.111cn.net/sys/CentOS/57735.htm 可以借鉴一下ubuntu的话apt-get 和yum差不多的 应该是依赖库没装完整

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com